$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.33.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.33.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'EDD1139116A69699BC5C903EA3201CADC6A8C0AAF6ED54952D50C4961F501603'
  checksumType = 'sha256'
  checksum64 = 'EDD1139116A69699BC5C903EA3201CADC6A8C0AAF6ED54952D50C4961F501603'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.32.33-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
